"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const transfer_vue_vue_type_script_setup_true_lang = require("./transfer.vue_vue_type_script_setup_true_lang.js");
var transfer_default = transfer_vue_vue_type_script_setup_true_lang.default;
exports.default = transfer_default;
